Subject: [regext] Document Shepherd check on draft-ietf-regext-bundling-registration-05

From: Joseph Yee <[email-masked]>
Date: Mon, 1 Oct 2018 17:15:23 -0400

HI all,

I'm the document shepherd of draft-ietf-regext-bundling-registration-05.
During review. The WG had made a last call on its -03 version (subject:
[regext] WGLC: draft-ietf-regext-bundling-registration-03), and Scott
Hollenbeck supported the publication but also raised concern on security
consideration.

I have not see any further discussion on this, I would like to ask whether
WG closed the issue. Thanks to all.

Best,
Joseph

---

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 2 Oct 2018 11:29:35 +0000

I don’t recall seeing any discussion of or text changes to address my feedback. Here’s my note:

https://www.ietf.org/mail-archive/web/regext/current/msg01541.html

Scott

From: regext <[email-masked]> On Behalf Of Joseph Yee
Sent: Monday, October 01, 2018 5:15 PM
To: [email-masked]
Subject: [EXTERNAL] [regext] Document Shepherd check on draft-ietf-regext-bundling-registration-05

HI all,

I'm the document shepherd of draft-ietf-regext-bundling-registration-05.  During review. The WG had made a last call on its -03 version (subject: [regext] WGLC: draft-ietf-regext-bundling-registration-03), and Scott Hollenbeck supported the publication but also raised concern on security consideration.

I have not see any further discussion on this, I would like to ask whether WG closed the issue. Thanks to all.

Best,

Joseph

---

From: Jiankang Yao <[email-masked]>
Date: Tue, 2 Oct 2018 22:14:04 +0800

Thanks Scott and Joseph.  I will update a new version to address it.

Jiankang Yao 

From my phone

> 在 2018年10月2日，19:29，Hollenbeck, Scott <shollenbeck=[email-masked]> 写道：
> 
> _______________________________________________
> regext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/regext
>

---

From: "Jiankang Yao" <[email-masked]>
Date: Thu, 11 Oct 2018 17:49:45 +0800

Dear Scott,

  Thanks for your kind support and review.
  The version 06 has been updated to address your concerns.
https://www.ietf.org/internet-drafts/draft-ietf-regext-bundling-registration-06.txt

section  7.2.3.  EPP <renew> Command 
 section  7.2.4.  EPP <transfer> Command 
section  7.2.5.  EPP <update> Command 
have refined the text and added the example according to your kind suggestion.

Section  11.  Security Considerations   has been updated to add some words related security.

CNNIC and some other registries have implemented this document, and tested the examples.

Thanks a lot.

Jiankang Yao

From: Hollenbeck, Scott
Date: 2018-10-02 19:29
To: [email-masked]'; [email-masked]'
Subject: Re: [regext] Document Shepherd check on draft-ietf-regext-bundling-registration-05
I don’t recall seeing any discussion of or text changes to address my feedback. Here’s my note:

Scott

HI all,

 
Best,
Joseph

---

From: "Hollenbeck, Scott" <[email-masked]>
Date: Thu, 11 Oct 2018 14:04:36 +0000

Thanks, Jiankang.

Scott

From: Jiankang Yao <[email-masked]>
Sent: Thursday, October 11, 2018 5:50 AM
To: Hollenbeck, Scott <[email-masked]>; jyee <[email-masked]>; regext <[email-masked]>
Subject: [EXTERNAL] Re: Re: [regext] Document Shepherd check on draft-ietf-regext-bundling-registration-05

Dear Scott,

Thanks a lot.

  _____

Jiankang Yao

From: Hollenbeck, Scott<mailto:shollenbeck=[email-masked]>

Date: 2018-10-02 19:29

To: [email-masked]'<mailto:[email-masked]>; [email-masked]'<mailto:[email-masked]>

Scott

From: regext <[email-masked]<mailto:[email-masked]>> On Behalf Of Joseph Yee
Sent: Monday, October 01, 2018 5:15 PM
To: [email-masked]<mailto:[email-masked]>
Subject: [EXTERNAL] [regext] Document Shepherd check on draft-ietf-regext-bundling-registration-05

HI all,

Best,

Joseph

---

From: "Hollenbeck, Scott" <[email-masked]>
Date: Thu, 25 Oct 2018 14:35:51 +0000

Sorry, I should have sent this to the list, too.

Scott

From: Hollenbeck, Scott
Sent: Thursday, October 25, 2018 10:35 AM
To: [email-masked]' <[email-masked]>
Subject: RE: [EXTERNAL] Re: Re: Re: Re: [regext] Document Shepherd check on draft-ietf-regext-bundling-registration-05

Actually, there is one more thing: an entry should be added to the IANA Considerations section to add this extension to the EPP extensions registry found here:

https://www.iana.org/assignments/epp-extensions/epp-extensions.xhtml

The registration template can be found in Section 2.2.1 of RFC 7451:

https://tools.ietf.org/html/rfc7451

Scott

From: Joseph Yee <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, October 25, 2018 10:08 AM
To: Hollenbeck, Scott <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] Re: Re: Re: Re: [regext] Document Shepherd check on draft-ietf-regext-bundling-registration-05

Thank you!

-Joseph

On Wed, Oct 24, 2018 at 6:22 PM Hollenbeck, Scott <[email-masked]<mailto:[email-masked]>> wrote:

   Yes, all addressed. Thank you.

   Scott

   On Oct 24, 2018, at 4:35 PM, Joseph Yee <[email-masked]<mailto:[email-masked]>> wrote:

      HI Scott,

      Do the current draft address all your concerns? Thanks.

      Best,

      Joseph

      On Thu, Oct 11, 2018 at 10:05 AM Hollenbeck, Scott <[email-masked]<mailto:[email-masked]>> wrote:

         Thanks, Jiankang.

         Scott

         From: Jiankang Yao <[email-masked]<mailto:[email-masked]>>
         Sent: Thursday, October 11, 2018 5:50 AM
         To: Hollenbeck, Scott <[email-masked]<mailto:[email-masked]>>; jyee <[email-masked]<mailto:[email-masked]>>; regext <[email-masked]<mailto:[email-masked]>>
         Subject: [EXTERNAL] Re: Re: [regext] Document Shepherd check on draft-ietf-regext-bundling-registration-05

         Dear Scott,

         Thanks a lot.

           _____

         Jiankang Yao

         Date: 2018-10-02 19:29

         Scott

         HI all,

         Best,

         Joseph